@charset "utf-8";
/* CSS Document */

.w1120{ width:1120px; margin:0 auto; clear:both;}
.h10{ width:1120px; height:10px; margin:0 auto; clear:both;}
.h30{ width:1120px; height:30px; margin:0 auto; clear:both;}
.h50{ width:1120px; height:50px; margin:0 auto; clear:both;}
.h20{ width:1120px; height:20px; margin:0 auto; clear:both;}

.huibg{ width:100%; padding-top:50px; padding-bottom:50px; background:#f7f7f7; }

.one_title p {
    line-height: 30px;
	    font-size: 16px;
    color: #888787;
}
.p2{ margin-top:20px; line-height:30px;}

.one_con{ width:1120px; margin-left:auto; margin-right:auto; font-family:"微软雅黑"}
.one_con ul { margin:0px; padding:0px;}
.one_con ul li{
	width:30%;
	height:300px;
	background-color:#f1f1f1;
	/*margin-right:2%;*/
	list-style:none; float:left;
}
.one_con ul li:hover{background-color:#dc070d; }

.one_con ul li:hover p,.li_wz{ color:#ffffff; }
.one_con ul li:hover .li_wz{ color:#ffffff; }

.imgs{ padding:4px;}
.title_a{ font-size:20px; font-weight:bold; text-align:left; border-left:solid #F00 5px; padding-left:15px; height:25px;}
.p{font-size:18px; color:#666;}
.li_wz p{font-size:18px; color:#666;    margin-bottom: 15px;}



.li_wz{ width:95%; margin-left:auto; margin-right:auto; font-size:14px; color:#666; margin-top:10px;}
.rg_one{width:100%;clear:both}

.rg_two{ background-image: url(../images/rg_bj.jpg); background-repeat:no-repeat; width:100%; height:550px; clear:both}
.li_wz1{width:50%; font-size:14px; color:#949494; margin-top:10px; line-height:30px;}
.line29du{ height:20px; border-bottom:solid #949494 1px;; width:50%;    margin-bottom: 15px;}
.bds_khjz{ width:100%; height:500px; background-color:#fafafa; }
.jmys_bds{ width:100%; background-image:url(../joinys.jpg); height:610px;}
.jmys_bdscon{ width:100%; margin-left:auto; margin-right:auto}
.jmys_conaa{ width:525px; margin-left:460px; height:150px; margin-top:0px;}

.joinzc{ overflow:hidden; background:url(../joinys.jpg) center; height:610px; padding-bottom:20px}
.joinzc .jointi{ margin:30px 0}
.joinzc ul{ width:100%; margin:0px; overflow:hidden; margin:0px; padding:0px;}
.joinzc ul li{ float:left; background:#272636;list-style:none; padding-top:20px; color:#FFF; font-size:14px; width:550px; text-align:left; margin-bottom:20px; height:180px; line-height:24px; }
.joinzc ul li div{ float:left; margin-right:10px; width:40px;}
.joinzc ul li dl{ float:left; color:#fff;}
.joinzc ul li dl dt{ font-size:18px; font-weight:bold; margin-bottom:5px;}
.joinzc ul li dl dd{ font-size:14px; color:#ddd}
.joinzc ul li:hover{ background:#e72026}
.joinzc ul li:hover dd{ color:#fff;}
.cpys ul{ margin:0px; padding:0px;}

.cpys ul li{
	height:40px;
	line-height:40px;
list-style:; 	list-style-position: inside;
	list-style-type: square; font-size:16px; color:#FFFFFF
}


.con_dhl{ width:100%; height:50px; line-height:50px; background-color:#f1f1f1;}
.con_dhlneum{ width:1200px; margin-left:auto; margin-right:auto}
.con_dhlneum ul{ margin:0px; padding:0px;}
.con_dhlneum ul li{ width:120px; float:left; text-align:center; list-style:none; font-family:"微软雅黑"; font-size:14px}



.tabnav li{width:105px; height:50px; display:block;text-align:center; line-height:50px; float:left;}
.tabnav li a{color: #888787;width:105px; height:50px; display:block;}

.ckck{ background:url(../images/29hover.jpg) center no-repeat; }


.ckck a{color: #ffffff !important;}


.yybtn{margin-left:45px; margin-top:20px; display:block; float:left; height:24px; line-height:24px; text-align:center; width:80px; border:1px solid #474747; padding:5px;}
.yybtn:hover{color:#ffffff; background:#e40210; border-color:#ffffff;}

